trick-killsim(1)

NAME
trick-killsim - Kill Trick simulations

SYNOPSIS
trick-killsim

DESCRIPTION
trick-killsim is a bourne shell script whick kills all Trick simulation processes for a user.

SEE ALSO
All Trick model developers and users should go through the tutorial found in the Trick Simulation Environment User Training Materials. The canonical reference for all Trick commands, files and utilities is the Trick Simulation Environment User's Guide. Information specific to a given release of Trick tools is contained in the Trick Simulation Environment Version Description for that release.

HISTORY
1997-present : trick-killsim was written by Greg Alexander